Joomla PHP 5.6

Discussion in 'Free Hosting' started by rosecott, Feb 12, 2018.

  1. rosecott

    rosecott New Member

    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    Hi
    Joomla wants PHP 5.6 or later. Anyone know if this is available on x10 and if so how to configure? It's a college project so the simpler the answer the better! Thank you.
    This is what Joomla say:
    "Error
    We have detected that your server is using PHP 5.5.38 which is obsolete and no longer receives official security updates by its developers. The Joomla! Project recommends upgrading your site to PHP 5.6 or later which will receive security updates at least until 2018-12-31. Please ask your host to make PHP 5.6 or a later version the default version for your site. If your host is already PHP 5.6 ready please enable PHP 5.6 on your site's root and 'administrator' directories – typically you can do this yourself through a tool in your hosting control panel, but it's best to ask your host if you are unsure."
     
  2. lylex10h

    lylex10h Active Member

    Messages:
    672
    Likes Received:
    43
    Trophy Points:
    28
    cPanel --> Software and Services box --> Select PHP Version
     
  3. obieron

    obieron New Member

    Messages:
    15
    Likes Received:
    0
    Trophy Points:
    1
    I have the same problem with my Joomla Site ... I'm looking in my cPanel File Manager but not seeing "Software and Services box" to Selecte PHP Version. Where is the "Software and Services box"?
     
  4. lylex10h

    lylex10h Active Member

    Messages:
    672
    Likes Received:
    43
    Trophy Points:
    28
    In the top-right of your screen there should be a "Switch Theme" link. Go there and select the option for "cPanel x3".
     
  5. obieron

    obieron New Member

    Messages:
    15
    Likes Received:
    0
    Trophy Points:
    1
    Oh I see now ... I was looking in my cPanel File Manager but "Switch Theme" is in my login page.

    Thank you!
     

Share This Page